<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.ide.laf">
    <module_version install_time="1567098464078" last="true" origin="installer" specification_version="1.0">
        <file crc="1209700903" name="config/Modules/org-praxislive-ide-laf.xml"/>
        <file crc="1686024077" name="modules/org-praxislive-ide-laf.jar"/>
    </module_version>
</module>
